<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000033236699</ID>
<TITRE_TA>Section 1 : Affectation</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2017-07-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033239475" num="L234-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070933" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de justice administrative" debut="2000-12-31" fin="2999-01-01" id_txt="LEGITEXT000006070933">Code de justice administrative</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-12-31" fin="2999-01-01" id="LEGISCTA000006091521">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006118210">Livre II : Les tribunaux administratifs et les cours administratives d'appel</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006136450">Titre III : Dispositions statutaires</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2017-07-04" id="LEGISCTA000006150393">Chapitre IV : Avancement</TITRE_TM>
<TITRE_TM debut="2017-07-04" fin="2999-01-01" id="LEGISCTA000033239485">Chapitre IV : Affectation, avancement et évaluation</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
